[song]
name = Haunted House on Zillow
artist = The Garden
album = Horseshit on Route 66
genre = Punk
year = 2022
song_length = 73015
charter = ChewyMushroom
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = 3
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
preview_start_time = 031000
icon = 0
playlist_track = 
track = 1
album_track = 1
delay = 0
loading_phrase = The Garden is an experimental punk band from Orange County, California, formed in 2011 by twin brothers Wyatt and Fletcher Shears.

